
ul.resp-tabs-list{
  margin: 0px;
  padding: 0px;
}

.resp-tabs-list li {
    display: inline-block;
    padding: 15px 60px;
    list-style: none;
    cursor: pointer;
    float: left;
    background-color: #5c5c5c;color:#fff;
}

.resp-tabs-container {
  padding: 0px;
  background-color: #fff;
  clear: left;
}

h2.resp-accordion {
  cursor: pointer;
  padding: 5px;
  display: none;
}

.resp-tab-content {
  display: none;
  padding: 30px 15px;
}

.resp-tab-active {
  border-bottom: none;
  margin-bottom: -1px !important;
}

.resp-tabs-list li.resp-tab-active{    background-color: #66a1d7;
    margin: 0;
    color: #fff;}

.resp-tab-active {
  border-bottom: none;
  background-color: #fff;
}

.resp-content-active,
.resp-accordion-active { display: block; }

.resp-tab-content {background-color: #66a1d7;color:#fff;}

h2.resp-accordion {
  font-size: 20px;
  border: 1px solid #c1c1c1;
  border-top: 0px solid #c1c1c1;
  margin: 0px;
  padding: 10px 15px;
}

h2.resp-tab-active {
  border-bottom: 0px solid #c1c1c1 !important;
  margin-bottom: 0px !important;
  padding: 10px 40px 15px 15px !important;
}

h2.resp-tab-title:last-child {
  border-bottom: 12px solid #c1c1c1 !important;
  background: blue;
}

/*-----------Vertical tabs-----------*/

.resp-vtabs ul.resp-tabs-list {
  float: left;
  width: 50%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px 15px 75px !important;
    margin: 0;
    cursor: pointer;
    float: none;
    color: #5c5c5c;position: relative;
    background: transparent;word-wrap: break-word;
}

.resp-vtabs .resp-tabs-container {
  padding: 0px;
  background-color: #fff;
  float: left;
  width: 50%;
  min-height: 400px;
  border-left: 30px solid #66a1d7;
  clear: none;
}

.resp-vtabs .resp-tab-content {border: none;background: #fff;color: #5c5c5c;padding:0px;}

.resp-vtabs li.resp-tab-active {
    background-color: #66a1d7;color:#fff;
    position: relative;
    z-index: 1;
    padding: 15px 15px 15px 75px !important;
}

.resp-arrow {
  width: 0;
  height: 0;
  float: right;
  margin-top: 13px;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 12px solid #fff;
  position: absolute;
  top: 8px;
  right: 15px;
}

h2.resp-tab-active span.resp-arrow {
  border: none;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 12px solid #fff;
}

/*-----------Accordion styles-----------*/

h2.resp-accordion{background: #66a1d7;color: #fff !important;border-color: #66a1d7;border-top: 1px solid #fff;}
.resp-easy-accordion h2.resp-accordion { display: block; }
.resp-easy-accordion .resp-tab-content { border: 1px solid #c1c1c1; }
.resp-easy-accordion .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important; }
.resp-jfit {width: 100%;margin: 0px;}
.resp-tab-content-active { display: block; }


/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 1024px) {
  ul.resp-tabs-list{display: none;}
  h2.resp-accordion{display: block;border-radius: 0;position: relative;}
  .resp-vtabs .resp-tab-content{border: 1px solid #C1C1C1;}
  .resp-vtabs .resp-tabs-container{border: none;float: none;width: 100%;min-height: initial;clear: none;}
  .resp-tab-content{border-radius: 0;}
  .resp-accordion-closed{display: none !important;}
  .resp-vtabs .resp-tab-content:last-child{border-bottom: 1px solid #c1c1c1 !important;}
}
